From: <a href="/blend/av.cgi?id=1513">Hi Friends, I'm Leonard Crabtree of Fort Worth Mortgage</a><BR>
Date: 24 February 2005<P>

How much do you know about the recently deceased gonzo journalist and counterculture icon Hunter S. Thompson? <BR>
<BR>
1. What was Thompson's middle name?<BR>
<BR>
Stockton <BR>
<BR>
2. Which character in Garry Trudeau's Doonesbury comic strip is based on Thompson?<BR>
<BR>
Duke<BR>
<BR>
3. In 1969, Thompson ran for sheriff of Aspen, Colo., as a member of which political party?<BR>
<BR>
Freak Power Party <BR>
<BR>
4. Why did Thompson miss his high-school graduation?<BR>
<BR>
He was in jail<BR>
<BR>
5. Who played Thompson in the 1998 movie version of Fear and Loathing in Las Vegas?<BR>
<BR>
Johnny Depp<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 24 February 2005<P>

What is this...ding ding ding...<BR>
<BR>
My multiple personality detector just SLAMMED into red.<BR>
Could it be that someone needs to up their meds, or just STOP listening to the little voices?<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 24 February 2005<P>

Hey Echo?<BR>
<BR>
Barter simply ROCKS!<BR>
<BR>
Good work!
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 24 February 2005<P>

Gala - thanks :)  I've got a list of potential titles to be used when and if I ever write a book; one of the top contenders is "One White Singing Hour"
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 24 February 2005<P>

Girl...good choice.<BR>
<BR>
I still can't believe I went with Infinite Charm of Firefly<BR>
Glow!<BR>
<BR>
Just a little wordy!<BR>
My baby is out next week, after a dozen last minute glitches!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 February 2005<P>

I'll order a copy when I have some moola, Lisa. I'm excited for you!<BR>
<BR>
I've already completed my second chapbook. I'm calling it Little Pouts. Will go to Kinko's and get it printed in a month or two. I'm selling Mnemosyne next week.
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 24 February 2005<P>

Cool Misti!<BR>
<BR>
And good luck with it girl, truly!<BR>
<BR>
<BR>
And now for something COMPLETELY different...<BR>
<BR>
<a href="http://www.everypoet.org/pffa/showthread.php?t=34183">http://www.everypoet.org/pffa/showthread.php?t=34183</a><BR>
<BR>
<BR>
That links to a board I read at a bit called the Poetry Free For All...24 hours ago, they found out one of their posters is a GRANDE plagarist. The trail on him makes fascinating reading...<BR>
<BR>
I give you the protrait of a Net Troll. And his specialty is stealing love poetry.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 24 February 2005<P>

yep full moon for sure...strange how the meds work for a while and things are somewhat normal...notice i said somewhat...but then the meds stop...happens a little to frequently...then back to bouncing around again...kinda like a pin ball machine with the flippers gone wild...sure was nice when the flippers worked...
<HR>